/* Created by Content Blocks */
.frame-type-compuart_galeriebig .galerie-text {
  color: var(--tertiary-text-color);
  font-family: var(--heading-font);
  font-size: var(--h3-size);
  font-weight: 500;
  line-height: var(--h3-lineheight);
  margin: 0 0 25px;
  text-decoration: none;
  text-transform: uppercase;
}
.frame-type-compuart_galeriebig .galerie-text span {
  color: var(--secondary-text-color);
}

.frame-type-compuart_galeriebig .galerie-masonry {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(1) {
  width: 71%;
}
.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(2) {
  margin-top: 140px;
  text-align: center;
  width: 70%;
}
.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(3) {
  width: 65%;
  margin-top: 200px;
  margin-left: 15%;
}
.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(4) {
  width: 100%;
  margin-top: -200px;
}
.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(5) {
  width: 120%;
  margin-top: 120px;
}
.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(6) {
  width: 60%;
  margin-top: -160px;
  justify-self: end;
}
.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(8) {
  margin-top: -440px;
  text-align: center;
  width: 60%;
  justify-self: end;
}
.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(9) {
  width: 65%;
  margin-top: 140px;
  margin-left: 15%;
}
.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(10) {
  width: 50%;
  margin-top: -160px;
  justify-self: end;
}
.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(12) {
  width: 65%;
  text-align: center;
  margin-top: -250px;
}
.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(13) {
  width: 54%;
  width: 65%;
  margin-top: 140px;
  margin-left: 15%;
}
.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(14) {
  width: 100%;
}
.frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(15) {
  width: 170%;
  margin-top: 140px;
}

@media screen and (max-width: 1400px) {
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(2) {
        margin-top: 60px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(8) {
        margin-top: -490px;
    }
}

@media screen and (max-width: 1200px) {
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(2) {
        margin-top: 25px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(8) {
        margin-top: -430px;
    }
}

@media screen and (max-width: 992px) {
    .frame-type-compuart_galeriebig .galerie-text {
        margin-bottom: 0px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(2) {
        margin-top: 40px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(3) {
        margin-top: 110px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(4) {
        margin-top: -140px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(6) {
        margin-top: -100px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(5) {
        margin-top: 70px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(8) {
        margin-top: -310px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(10) {
        margin-top: -110px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(9) {
        margin-top: 70px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(12) {
        margin-top: -200px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(13) {
        margin-top: 70px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(15) {
        margin-top: 70px;
    }
}
 
@media screen and (max-width: 768px) {
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(2) {
        margin-top: 0px;
        width: 100%;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(3) {
        margin-top: 70px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(4) {
        margin-top: -120px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(6) {
        margin-top: -60px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(8) {
        margin-top: -230px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(10) {
        margin-top: -70px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(12) {
        margin-top: -140px;
        width: 100%;
    }
    .frame-type-compuart_galeriebig .galerie-text {
        font-size: 22px;
        line-height: 1.2;
    }
}

@media screen and (max-width: 576px) {
    .frame-type-compuart_galeriebig .galerie-masonry {
        display: block;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(2), .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(3), .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(4), .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(5), .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(6), .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(8), .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(9), .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(10), .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(13), .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(15) {
        width: 100%;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(1) {
        width: 83.3333334%;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(2) {
        margin-top: 50px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(3) {
        margin-top: 50px;
        margin-left: 0;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(4) {
        margin-top: 50px;
        margin-left: 0;
        margin-right: 0;
        position: relative;
        left: -40px;
        width: calc(85% + 40px);
        max-width: none;
        display: block;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(5) {
        margin-top: 50px;
        margin-left: 0;
        margin-right: 0;
        position: relative;
        left: -40px;
        width: calc(100% + 80px);
        max-width: none;
        display: block;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(6) {
        margin-top: 50px;
        width: 83.3333334%;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(8) {
        margin-top: 50px;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(9) {
        margin-top: 50px;
        margin-left: 0;
        margin-right: 0;
        position: relative;
        right: -40px;
        width: calc(100% + 40px);
        max-width: none;
        display: block;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(10) {
        margin-top: 50px;
        margin-left: 0;
        margin-right: 0;
        position: relative;
        left: -40px;
        width: calc(100% + 40px);
        max-width: none;
        display: block;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(12) {
        margin-top: 60px;
        width: 100%;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(13) {
        margin-top: 60px;
        width: 83.3333334%;
        margin-left: 0;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(14) {
        margin-top: 50px;
        margin-left: 0;
        margin-right: 0;
        position: relative;
        left: -40px;
        width: calc(100% + 80px);
        max-width: none;
        display: block;
    }
    .frame-type-compuart_galeriebig .galerie-masonry-item:nth-child(15) {
        margin-top: 70px;
        margin-top: 50px;
        margin-left: 0;
        margin-right: 0;
        position: relative;
        left: -40px;
        width: calc(100% + 80px);
        max-width: none;
        display: block;
    }
    .frame-type-compuart_galeriebig .galerie-text {
        font-size: var(--h3-size);
        line-height: var(--h3-lineheight);
    }
}